Subject: bug#39281: gdm doesn't start

From: Jack Hill <[email-masked]>
Date: Tue, 28 Jan 2020 13:03:08 -0500 (EST)

On Tue, 28 Jan 2020, Leo Prikler wrote:

> I've attached a patch, that should take care of this bug.  So far, I've
> only tested it in a VM (with the package added back into gnome), so it
> would be nice if one of you could test this with a real reboot before
> commiting.

I'm happy to report that after applying this patch on top of 
94600c3960d7e2f12a3a9b6d2ed0d98ddacdd055 (i.e. with gnome-initial-setup 
still part of the gnome meta-package), reconfiguring, and rebooting, 
everything works as expected. GDM starts up, and after I log it, I'm 
presented with the initial setup wizard.

Thanks everyone,
Jack